@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'NotoSansKR'; 
	font-style: normal;
    font-weight: 300;
    src: url(font/NotoSansKR-Light.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSansKR'; 
	font-style: normal;
    font-weight: 400;
    src: url(font/NotoSansKR-Regular.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSansKR'; 
	font-style: normal;
    font-weight: 500;
    src: url(font/NotoSansKR-Medium.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSansKR'; 
	font-style: normal;
    font-weight: 700;
    src: url(font/NotoSansKR-Bold.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSans'; 
	font-style: normal;
    font-weight: 300;
    src: url(font/NotoSans-Light.woff2) format("woff2")
}

@font-face {
    font-family: 'NotoSans'; 
	font-style: normal;
    font-weight: 400;
    src: url(font/NotoSans-Regular.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSans'; 
	font-style: normal;
    font-weight: 500;
    src: url(font/NotoSans-Medium.woff2) format("woff2")
}
@font-face {
    font-family: 'NotoSans'; 
	font-style: normal;
    font-weight: 600;
    src: url(font/NotoSans-SemiBold.woff2) format("woff2")
}
